/* CSS Document */
@charset "UTF-8";

/*===========================
   ========= Links ======== 
   ===========================*/
a:link {
	color: #858D00;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #858D00;
}
a:hover {
	text-decoration: underline;
	color: #B6CC3B;
}
a:active {
	text-decoration: underline;
	color: #B6CC3B;
}
/*===========================
   ========= Headings ======== 
   ===========================*/
h2,h3,h4,h5 {
	color: #000;
}
h3 {
  font-size: 21pt;
  margin: 21px 0;
}
h4 {
  font-size: 19pt;
  margin: 21px 0;
}
h5 {
  font-size: 17pt;
  margin: 21px 0;
}

/* ===========================
   ========= Body ======== 
   =========================== */

 a img {
	border: 0;
}

#container {
	font-family: 'Raleway', sans-serif;
	line-height: 1.8;
  	font-size: 13pt;
  	color: #000;
	position: relative;
	margin: 0 auto;
	width: 80%;
	height: auto;
}

.image {
	min-width: 200px;
	display: inline;
	height: auto;
	width: 20%;
	margin: 15% 40% 100px 40%;
	animation: fadeAndScale 2s ease-in;
	transform-origin: center bottom;
}

@keyframes fadeAndScale {
		from { opacity:0;
		transform:scale3d(.5,.5,1);
		}
		to { opacity:1;
		transform:scale3d(1,1,1);
		}
}
 
/*
* is a wildcard meaning apply these styles to all elements. Defaults all the varying native browser elements to this value.
*/

html {
min-width: 500px;
font-size: 13pt;
font-family: 'Raleway', sans-serif;
line-height: 1.8;
}

img {
  max-width: 100%;
  height: auto;
 position: relative; 
}

.smallscreen {
  display: none;
}

.header {
background-image: url(assets/ColourBurst.jpg); 
background-position:top; 
background-repeat:no-repeat; 
background-size: 100%; 
background-attachment: fixed; 
} 

.header div {
background-color:rgba(255,255,255,0.6); 
width: 100%; 
}

.header div p {
text-align:center;
position: relative;
margin: 0 auto;
padding: 120px 0;
color: #000;
font-size:15pt;
width: 80%;
}

.content {
  font-size: 13pt;
  color: #000;
  background-size: 49% auto;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.separator {
  font-size: 13pt;
  padding: 26px 0;
  text-align: center;
}
.right {
  padding: 0 104px 52px 52%;
  background-position: 0 50%;
}
.left {
  padding: 0 52% 52px 104px;
  background-position: 100% 50%;
}
.illustration_01 {
  background-color: #FFF;
  background-image: url(assets/ColourBurst.jpg);
}
.illustration_02 {
  background-color: #FFF;
  background-image: url(assets/studioPanorama.jpg);
}
.illustration_03 {
  background-color: #FFF;
  background-image: url(assets/AsianStudent.jpg);
}
.illustration_04 {
	background-color: #FFF;
	background-image: url(assets/sitePhoto1.jpg);
	background-size: 40%;
}
.illustration_05 {
  background-color: #FFF;
  background-image: url(assets/FemaleArtist.jpg);
}
.illustration_06 {
  background-color: #FFF;
  background-image: url(assets/fullWidthPaintSplatter.jpg);
}
.illustration_07 {
  background-color: #FFF;
  background-image: url(assets/PencilsInJar.jpg);
}

/* ===========================
   ========= Footer ======== 
   =========================== */

 .footer {
	padding: 26px 0;
	font-size: 12pt; 
	display: flex; 
	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
	align-items: center; 
	justify-content: space-evenly; 
}

/* ===========================
   ========= Tooltips ======== 
   =========================== */

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 400px;
	background-color: rgba(223,243,134,1);
    color: #000;
    text-align: center;
    padding: 20px;
    border-radius: 20px;
 	font-size: 12pt;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
   	top: 150%;
    left: 0%; 
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}

.tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    bottom: 100%;
    left: 30%;
    border-width: 15px;
    border-style: solid;
    border-color: transparent transparent rgba(223,243,134,1) transparent;
}

.tooltip .tooltiptext {
    opacity: 0;
    transition: opacity 1s;
}

.tooltip:hover .tooltiptext {
    opacity: 1;
}

/* ===========================
   ====== Media Queries ===== 
   =========================== */

@media (max-width: 1350px) {
#container {
	width: 90%;
}
.header div p {
padding: 80px 0;
}
h3 {
  font-size: 19pt;
}
h4 {
  font-size: 17pt;
}
h5 {
  font-size: 15pt;
}
.right {
    padding:;
    background-size: 44% auto;
    background-position: 0 55%;
  }
.left {
    padding:;
    background-size: 44% auto;
    background-position: 100% 55%;
  }
}
@media (max-width: 1150px) {
.header div p {
	font-size:13pt;
	padding: 40px 0;
}
h3 {
  font-size: 15pt;
  margin: 20px 0;
}
h4 {
  font-size: 14pt;
  margin: 20px 0;
}
h5 {
  font-size: 13pt;
  margin: 20px 0;
}
#container {
  	font-size: 12pt;
}
html {
font-size: 12pt;
line-height: 1.7;
}
.content {
  font-size: 12pt;
}
.separator {
  font-size: 12pt;
}
.right {
  padding: 0 80px 52px 52%;
}
.left {
  padding: 0 52% 52px 80px;
}
.footer {
	font-size: 11pt; 
}
.right {
    background-size: 39% auto;
    background-position: 0 60%;
  }
.left {
    background-size: 39% auto;
    background-position: 100% 60%;
  }
}
@media (max-width: 950px) {
.tooltip .tooltiptext {
    width: 300px;
}
.header div {
	background-color:rgba(255,255,255,1.0); 
}
.right {
  padding: 0 40px 20px 40px;
	background-image: none;
}
.left {
  padding: 0 40px 20px 40px;
	background-image: none;
}
.smallscreen {
    display: block;
  }
.footer div {
padding: 15px 25px;
}
.footer {
	flex-wrap: wrap;
}
}
